
.logo{
	width: 50%;
}

.logo-menu ul{
	list-style: none;
	margin: 0;
	line-height: 72px;
}
.logo-menu li{
	display: inline-block;
	line-height: 40px;
}
.blue{
	background: #55c4c1;
}
.logo-menu .black{
	background: rgba(40 135 233 / 70%);
	margin-left: -9px;
}
.logo-menu a{
	color: white;
	text-decoration: none;
}
.navbar-nav li:hover {
    background: #55c4c1;
}
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

.navbar-dark .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
}

.menu-font{
    position: absolute;
    right: 0px;
    top: -50px;
    padding: 9px;
    color: white;
}
.navbar-dark .navbar-toggler {
    color: rgb(255,255,255);
    border-color: rgba(255,255,255,.1);
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}


.form-pos{
	position: absolute;
	top: 8%;
}

.owl-carousel .nav-btn{
  position: absolute;
  cursor: pointer;
  top: 30px !important;
  color: white;
}

.owl-carousel1 .nav-btn{
  position: absolute;
  cursor: pointer;
  top: 35% !important;
  color: black;
  font-size: 30px;
}

.small-owl{
	background: rgba(0,0,0,0.3);
	    position: absolute;
	    width: 100%;
	    z-index: 99;
	    color: white;
}

.rel{
	position: absolute;
	bottom: 0px;
	background: rgba(0,0,0,0.6);
}

.heading-text {
    border-bottom: 2px solid black!important;
    padding: 10px;
    margin-bottom: -1px;
}

.footer h6,i{
	color: #55c4c1;
}

.footer i{
	font-size: 27px;
}

.footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer ul li a{
	text-decoration: none;
	color: black

}

.overlay{
    position: absolute;
    background: rgba(0,0,0,0.3);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.overlay1{
    position: absolute;
    background: rgba(255,255,255,0.2);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.first {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.banner{
	background: url(https://www.benefitbidding.org/wp-content/uploads/2018/07/travel-banner-6-1500x630.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-y: 20%;
}

.has-float-label {
  display: block;
  position: relative;
}
.has-float-label label, .has-float-label > span {
  position: absolute;
  left: 10px;
  top: -10px;
  cursor: text;
  font-size: 75%;
  opacity: 1;
  -webkit-transition: all .2s;
          transition: all .2s;
}
.has-float-label select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.has-float-label textarea {
  width: 100%;
}
.has-float-label input, .has-float-label select, .has-float-label textarea {
  font-size: inherit;
  padding-top: 1em;
  margin-bottom: 2px;
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
.has-float-label input::-webkit-input-placeholder, .has-float-label select::-webkit-input-placeholder, .has-float-label textarea::-webkit-input-placeholder {
  opacity: 1;
  -webkit-transition: all .2s;
          transition: all .2s;
}
.has-float-label input::-moz-placeholder, .has-float-label select::-moz-placeholder, .has-float-label textarea::-moz-placeholder {
  opacity: 1;
  transition: all .2s;
}
.has-float-label input:-ms-input-placeholder, .has-float-label select:-ms-input-placeholder, .has-float-label textarea:-ms-input-placeholder {
  opacity: 1;
  transition: all .2s;
}
.has-float-label input::placeholder, .has-float-label select::placeholder, .has-float-label textarea::placeholder {
  opacity: 1;
  -webkit-transition: all .2s;
          transition: all .2s;
}
.has-float-label input:placeholder-shown:not(:focus)::-webkit-input-placeholder, .has-float-label select:placeholder-shown:not(:focus)::-webkit-input-placeholder, .has-float-label textarea:placeholder-shown:not(:focus)::-webkit-input-placeholder {
  opacity: 0;
}
.has-float-label input:placeholder-shown:not(:focus)::-moz-placeholder, .has-float-label select:placeholder-shown:not(:focus)::-moz-placeholder, .has-float-label textarea:placeholder-shown:not(:focus)::-moz-placeholder {
  opacity: 0;
}
.has-float-label input:placeholder-shown:not(:focus):-ms-input-placeholder, .has-float-label select:placeholder-shown:not(:focus):-ms-input-placeholder, .has-float-label textarea:placeholder-shown:not(:focus):-ms-input-placeholder {
  opacity: 0;
}
.has-float-label input:placeholder-shown:not(:focus)::placeholder, .has-float-label select:placeholder-shown:not(:focus)::placeholder, .has-float-label textarea:placeholder-shown:not(:focus)::placeholder {
  opacity: 0;
}
.has-float-label input:placeholder-shown:not(:focus) + *, .has-float-label select:placeholder-shown:not(:focus) + *, .has-float-label textarea:placeholder-shown:not(:focus) + * {
  font-size: 100%;
  opacity: .5;
  top: .25em;
  left: 4%
}
.has-float-label input:focus, .has-float-label select:focus, .has-float-label textarea:focus {
  outline: none;
  border-color: rgba(0, 0, 0, 0.5);
}
.has-float-label select {
  padding-right: 1em;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.5em bottom 0.25em;
  background-size: 8px 10px;
}

        .sticky-top1 {
            position: -webkit-sticky;
            position: sticky;
            top: 45px;
            z-index: 1;
        }
#more {display: none;}

/*----Desktop----*/
@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.8rem;
    padding-left: 1.8rem;
    font-size: 14px;
}
.logo-menu {
	background: black;
}

.owl-carousel .prev-slide{
  left: -45px;
}
.owl-carousel .next-slide{
  right: -45px;
}
.owl-carousel1 .prev-slide{
  left: 15px;
}
.owl-carousel1 .next-slide{
  right: 15px;
}

.small-owl{
	    top: 670px;
}
.expert-img{
	width: 75%
}
.border-r{
	border-right: 1px solid grey;
}

.banner h2:before, .banner h2:after {
	position: relative;
    display: inline-block;
    width: 50px;
    height: 2px;
    margin-left: 15px;
    margin-right: 15px;
    content: '';
    vertical-align: middle;
    background: rgba(255,255,255,.5);
}
.h_img:before {
    content: '';
    position: absolute;
    z-index: 2;
    top: 0;
    right: -15%;
    height: 100%;
    width: 30%;
    -webkit-transform: skew(15deg);
    -moz-transform: skew(15deg);
    -ms-transform: skew(15deg);
    -o-transform: skew(15deg);
    transform: skew(15deg);
    background: #fff;
}

}

/*----Mobile----*/
@media (max-width: 786px) { 
	
.logo{
	width: 170%;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1rem;
}
.logo-menu {
	background: rgba(0,0,0,0.7);
}

.owl-carousel .prev-slide{
  left: 15px;
}
.owl-carousel .next-slide{
  right: 15px;
}

.owl-carousel1 .prev-slide{
  left: 15px;
}
.owl-carousel1 .next-slide{
  right: 15px;
}

.small-owl{
	    top: 610px;
} 

.expert-img{
	width: 25%
}

}